// gnome.xonotic.in.ua

models/mapobjects/13ground_xt/banner_blue
{
	surfaceparm alphashadow
	surfaceparm nolightmap
	sort banner
	cull disable
	deformvertexes wave 100 sin 0 3 0 0.7
	{
		map models/mapobjects/13ground_xt/banner_blue.tga
		blendfunc blend
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/chain/chain
{
	cull disable
	{
		map models/mapobjects/chain/chain.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/flag/banner_strgg
{
	cull disable
	surfaceparm nolightmap
	surfaceparm alphashadow
	deformvertexes wave 100 sin 0 3 0 .7
	sort banner
	{
		map models/mapobjects/flag/banner_strgg.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/teleporter/energy
{
	cull disable
	{
		map models/mapobjects/teleporter/energy.tga
		blendfunc gl_one gl_one
		tcmod scroll 2.2 1.3
		rgbgen wave inversesawtooth -.3 1.3 0 1.3
	}
	{
		map models/mapobjects/teleporter/energy2.tga
		blendfunc gl_one gl_one
		tcmod scroll -1 .5
		rgbgen wave inversesawtooth -.2 1.2 0 .5
	}
	{
		map models/mapobjects/teleporter/energy3.tga
		blendfunc gl_one gl_one
		tcmod scroll 3 0
		rgbgen wave triangle 1 1 0 5.3
	}
}

models/mapobjects/teleporter/teleporter_edge
{
	{
		map models/mapobjects/teleporter/teleporter_edge.tga
		rgbgen vertex
	}
	{
		map models/mapobjects/teleporter/teleporter_edge2.tga
		blendfunc gl_one gl_one
		rgbgen wave inversesawtooth 0 1 .2 1.5
	}
}

models/mapobjects/teleporter/transparency
{
	cull disable
	{
		map models/mapobjects/teleporter/transparency.tga
		blendfunc gl_one gl_one
	}
	{
		map models/mapobjects/teleporter/transparency2.tga
		blendfunc gl_one gl_one
		tcmod scroll .1 .2
	}
}

models/mapobjects/teleporter/widget
{
	cull disable
	{
		map models/mapobjects/teleporter/widget.tga
		blendfunc gl_one gl_one
	}
	{
		map models/mapobjects/teleporter/transparency2.tga
		blendfunc gl_one gl_one
		tcmod scroll -.1 -.2
	}
}

textures/13ground_xt/atech1_blue
{
	qer_editorimage textures/13ground_xt/atech1_blue.tga
	q3map_lightimage textures/13ground_xt/evilglow_blue.tga
	q3map_lightsubdivide 128
	q3map_surfacelight 100
	{
		map textures/sfx/hologirl.tga
		rgbgen identity
		tcmod scale 2 0.4
		tcmod scroll 6 0.6
	}
	{
		map textures/13ground_xt/atech1_blue.tga
		blendfunc blend
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
		tcgen lightmap
	}
}

textures/13ground_xt/atech1_red
{
	qer_editorimage textures/13ground_xt/atech1_red.tga
	q3map_lightimage textures/gothic_block/evil2cglow.tga
	q3map_lightsubdivide 128
	q3map_surfacelight 100
	{
		map textures/sfx/zap_scroll2.tga
		rgbgen identity
		tcmod scale 2 0.4
		tcmod scroll 6 0.6
	}
	{
		map textures/13ground_xt/atech1_red.tga
		blendfunc blend
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
		tcgen lightmap
	}
}

textures/13ground_xt/beam_blue
{
	qer_editorimage textures/13ground_xt/beam_blue.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	nopicmip
	qer_trans 0.6
	{
		map textures/13ground_xt/beam_blue.tga
		blendfunc add
		tcmod scroll 0.3 0
	}
}

textures/13ground_xt/beam_red
{
	qer_editorimage textures/13ground_xt/beam_red.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	nopicmip
	qer_trans 0.6
	{
		map textures/13ground_xt/beam_red.tga
		blendfunc add
		tcmod scroll 0.3 0
	}
}

textures/13ground_xt/bluemetal2_trans
{
	qer_editorimage textures/base_wall/bluemetal2.tga
	surfaceparm nonsolid
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/base_wall/bluemetal2.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/13ground_xt/flagbase_blue
{
	qer_editorimage textures/gothic_floor/center2trn.tga
	{
		map textures/tim/swirl_blue.tga
		rgbgen identity
		tcmod rotate 300
		tcmod stretch sin 0.8 0.2 0 9.7
	}
	{
		map textures/gothic_floor/center2trn.tga
		blendfunc blend
		rgbgen identity
		tcmod rotate 30
		tcmod stretch sin 0.8 0.2 0 0.2
	}
	{
		map textures/gothic_floor/center2trn.tga
		blendfunc blend
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
		tcgen lightmap
	}
}

textures/13ground_xt/flagbase_red
{
	qer_editorimage textures/gothic_floor/center2trn.tga
	{
		map textures/tim/swirl_red.tga
		rgbgen identity
		tcmod rotate 300
		tcmod stretch sin 0.8 0.2 0 9.7
	}
	{
		map textures/gothic_floor/center2trn.tga
		blendfunc blend
		rgbgen identity
		tcmod rotate 30
		tcmod stretch sin 0.8 0.2 0 0.2
	}
	{
		map textures/gothic_floor/center2trn.tga
		blendfunc blend
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
		tcgen lightmap
	}
}

textures/13ground_xt/fog_blue
{
	qer_editorimage textures/sfx/fog_blue.tga
	surfaceparm fog
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	q3map_lightsubdivide 128
	q3map_surfacelight 300
	q3map_globaltexture
	fogparms ( 0.1 0.12 0.5 ) 225
	{
		map textures/liquids/kc_fogcloud3.tga
		blendfunc filter
		rgbgen identity
		tcmod scale -0.05 -0.05
		tcmod scroll 0.01 -0.01
	}
	{
		map textures/liquids/kc_fogcloud3.tga
		blendfunc filter
		rgbgen identity
		tcmod scale 0.05 0.05
		tcmod scroll 0.01 -0.01
	}
}

textures/13ground_xt/fog_red
{
	qer_editorimage textures/sfx/fog_red.tga
	surfaceparm fog
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	q3map_lightsubdivide 128
	q3map_surfacelight 300
	q3map_globaltexture
	fogparms ( 0.5 0.12 0.1 ) 256
	{
		map textures/liquids/kc_fogcloud3.tga
		blendfunc filter
		rgbgen identity
		tcmod scale -0.05 -0.05
		tcmod scroll 0.01 -0.01
	}
	{
		map textures/liquids/kc_fogcloud3.tga
		blendfunc filter
		rgbgen identity
		tcmod scale 0.05 0.05
		tcmod scroll 0.01 -0.01
	}
}

textures/13ground_xt/grate
{
	qer_editorimage textures/base_floor/pjgrate2.tga
	surfaceparm metalsteps
	cull disable
	nopicmip
	{
		map textures/base_floor/pjgrate2.tga
		rgbgen identity
		tcmod scale 2 2
		depthwrite
		alphafunc ge128
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
		tcgen lightmap
		depthfunc equal
	}
}

textures/13ground_xt/lavablue_2k
{
	qer_editorimage textures/liquids/pool2.tga
	surfaceparm lava
	surfaceparm noimpact
	surfaceparm nolightmap
	cull disable
	deformvertexes wave 100 sin 3 2 0.1 0.1
	q3map_lightsubdivide 32
	q3map_surfacelight 2000
	q3map_globaltexture
	{
		map textures/liquids/pool2.tga
		tcmod turb 0 0.2 0 0.1
	}
}

textures/13ground_xt/lavahell_2k
{
	qer_editorimage textures/liquids/lavahell.tga
	surfaceparm lava
	surfaceparm noimpact
	surfaceparm nolightmap
	cull disable
	deformvertexes wave 100 sin 3 2 0.1 0.1
	q3map_lightsubdivide 32
	q3map_surfacelight 2000
	q3map_globaltexture
	{
		map textures/liquids/lavahell.tga
		tcmod turb 0 0.2 0 0.1
	}
}

textures/13ground_xt/light1blue_10k
{
	qer_editorimage textures/base_light/light1blue.tga
	q3map_lightimage textures/base_light/light1blue.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/base_light/light1blue.tga
		blendfunc filter
		rgbgen identity
	}
	{
		map textures/base_light/light1blue.blend.tga
		blendfunc add
	}
}

textures/13ground_xt/light1red_10k
{
	qer_editorimage textures/base_light/light1red.tga
	q3map_lightimage textures/base_light/light1red.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/base_light/light1red.tga
		blendfunc filter
		rgbgen identity
	}
	{
		map textures/base_light/light1red.blend.tga
		blendfunc add
	}
}

textures/13ground_xt/metal14_1_trans
{
	qer_editorimage textures/base_support/metal14_1.tga
	surfaceparm nonsolid
	{
		map $lightmap
		rgbgen identity
		tcgen lightmap
	}
	{
		map textures/base_support/metal14_1.tga
		blendfunc filter
		rgbgen identity
	}
}

textures/13ground_xt/pewter_shiney_blue
{
	qer_editorimage textures/base_trim/pewter_shiney.tga
	{
		map textures/13ground_xt/tinfx_blue.tga
		rgbgen identity
		tcgen environment
	}
	{
		map textures/base_trim/pewter_shiney.tga
		blendfunc blend
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
		tcgen lightmap
	}
}

textures/13ground_xt/pewter_shiney_red
{
	qer_editorimage textures/base_trim/pewter_shiney.tga
	{
		map textures/13ground_xt/tinfx_red.tga
		rgbgen identity
		tcgen environment
	}
	{
		map textures/base_trim/pewter_shiney.tga
		blendfunc blend
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
		tcgen lightmap
	}
}

textures/13ground_xt/sky
{
	qer_editorimage textures/skies/inteldimredclouds.tga
	q3map_lightimage textures/skies/toxicsky.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_lightsubdivide 128
	q3map_surfacelight 800
	q3map_sun 1 1 0.5 30 0 90
	q3map_sun 1 1 0.5 10 45 89
	q3map_sun 1 1 0.5 10 135 89
	q3map_sun 1 1 0.5 10 225 89
	q3map_sun 1 1 0.5 10 315 89
	skyparms - 512 -
	{
		map textures/skies/inteldimclouds.tga
		tcmod scroll 0.1 0.1
		tcmod scale 3 2
		depthwrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendfunc add
		tcmod scroll 0.05 0.05
		tcmod scale 3 3
	}
}

textures/13ground_xt/sky_nolight
{
	qer_editorimage textures/skies/inteldimredclouds.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1 1 0.5 30 0 90
	q3map_sun 1 1 0.5 10 45 89
	q3map_sun 1 1 0.5 10 135 89
	q3map_sun 1 1 0.5 10 225 89
	q3map_sun 1 1 0.5 10 315 89
	skyparms - 512 -
	{
		map textures/skies/inteldimclouds.tga
		tcmod scroll 0.1 0.1
		tcmod scale 3 2
		depthwrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendfunc add
		tcmod scroll 0.05 0.05
		tcmod scale 3 3
	}
}

textures/13ground_xt/ta_techspawn_blue
{
	qer_editorimage textures/13ground_xt/tech.tga
	surfaceparm nonsolid
	surfaceparm trans
	{
		clampmap textures/13ground_xt/tech_fx_blue.tga
		rgbgen identity
		tcmod rotate 222
	}
	{
		clampmap textures/13ground_xt/tech.tga
		blendfunc gl_one gl_one_minus_src_alpha
		rgbgen vertex
	}
}

textures/13ground_xt/ta_techspawn_red
{
	qer_editorimage textures/13ground_xt/tech.tga
	surfaceparm nonsolid
	surfaceparm trans
	{
		clampmap textures/13ground_xt/tech_fx_red.tga
		rgbgen identity
		tcmod rotate 222
	}
	{
		clampmap textures/13ground_xt/tech.tga
		blendfunc blend
		rgbgen vertex
	}
}

textures/13ground_xt/white
{
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nosteps
	{
		map textures/13ground_xt/white.tga
		rgbgen identity
	}
}

textures/13sky/slick_clip
{
	qer_editorimage textures/common/slick.tga
	surfaceparm nodraw
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm slick
	qer_trans 0.4
}

textures/base_light/ceil1_22a_8k
{
	surfaceparm nomarks
	qer_editorimage textures/base_light/ceil1_22a
	q3map_surfacelight 8000
	light 1
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_22a.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_22a.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_light/ceil1_30_8k
{
	surfaceparm nomarks
	qer_editorimage textures/base_light/ceil1_30
	q3map_surfacelight 8000
	light 1
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_30.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_30.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_light/light1blue_5000
{
	qer_editorimage textures/base_light/light1blue.tga
	q3map_lightimage textures/base_light/light1blue.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	light 1
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/light1blue.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/light1blue.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_light/light1red_5000
{
	qer_editorimage textures/base_light/light1red.tga
	q3map_lightimage textures/base_light/light1red.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	light 1
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/light1red.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/light1red.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_light/lt2_2000
{
	qer_editorimage textures/base_light/light2.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/light2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/light2.blend.tga
		rgbgen wave sin 0.6 0.1 .1 .1
		blendfunc gl_one gl_one
	}
}

textures/base_support/cable_trans
{
	surfaceparm nonsolid
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_support/cable_trans.tga
		rgbgen identity
		blendfunc gl_dst_color gl_zero
	}
}

textures/base_trim/pewter_shiney
{
	{
		map textures/effects/tinfx.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/base_trim/pewter_shiney.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nolightmap
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
}

textures/common/clusterportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm detail
	surfaceparm clusterportal
}

textures/common/donotenter
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm detail
	surfaceparm donotenter
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nodrop
	surfaceparm nolightmap
	surfaceparm nodraw
	cull disable
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodraw
}

textures/gothic_floor/metalbridge06brokeb
{
	{
		map textures/sfx/kenelectric.tga
		tcmod scale 2 2
		tcmod turb 0 .2 0 .3
		tcmod scroll 3 5
		rgbgen identity
	}
	{
		map textures/gothic_floor/metalbridge06brokeb.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/gothic_light/light1_4kgothic
{
	qer_editorimage textures/base_light/light1.tga
	q3map_lightimage textures/base_light/light1.blend.tga
	q3map_surfacelight 4000
	light 1
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/light1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/light1.blend.tga
		rgbgen wave sin 0.25 0.25 0 .2
		blendfunc gl_one gl_one
	}
}

textures/gothic_trim/x_noblight
{
	q3map_lightimage textures/gothic_trim/x_noblightfx.tga
	q3map_surfacelight 100
	{
		map textures/sfx/firegorre2.tga
		tcmod scroll .1 1
		tcmod scale 1 1
	}
	{
		map textures/gothic_trim/x_noblight.tga
		blendfunc blend
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
	{
		map textures/gothic_trim/x_noblightfx.tga
		blendfunc add
		rgbgen wave sin .5 .5 0 .1
	}
}

textures/sfx/beam_blue
{
	qer_editorimage textures/sfx/beam_blue4.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans .6
	cull none
	surfaceparm nomipmaps
	{
		map textures/sfx/beam_blue4.tga
		tcmod scroll .3 0
		blendfunc add
	}
}

textures/sfx/beam_red
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans .5
	cull none
	surfaceparm nomipmaps
	{
		map textures/sfx/beam_red.tga
		tcmod scroll .3 0
		blendfunc add
	}
}

textures/sfx/flame1side
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	{
		animmap 10 textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga
		blendfunc gl_one gl_one
		rgbgen wave inversesawtooth 0 1 0 10
	}
	{
		animmap 10 textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga textures/sfx/flame1.tga
		blendfunc gl_one gl_one
		rgbgen wave sawtooth 0 1 0 10
	}
	{
		map textures/sfx/flameball.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .6 .2 0 .6
	}
}

textures/sfx/flameanim_blue_nolight
{
	qer_editorimage textures/sfx/b_flame7.tga
	q3map_lightimage textures/sfx/b_flame7.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		animmap 10 textures/sfx/b_flame1.tga textures/sfx/b_flame2.tga textures/sfx/b_flame3.tga textures/sfx/b_flame4.tga textures/sfx/b_flame5.tga textures/sfx/b_flame6.tga textures/sfx/b_flame7.tga textures/sfx/b_flame8.tga
		blendfunc gl_one gl_one
		rgbgen wave inversesawtooth 0 1 0 10
	}
	{
		animmap 10 textures/sfx/b_flame2.tga textures/sfx/b_flame3.tga textures/sfx/b_flame4.tga textures/sfx/b_flame5.tga textures/sfx/b_flame6.tga textures/sfx/b_flame7.tga textures/sfx/b_flame8.tga textures/sfx/b_flame1.tga
		blendfunc gl_one gl_one
		rgbgen wave sawtooth 0 1 0 10
	}
	{
		map textures/sfx/b_flameball.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .6 .2 0 .6
	}
}

textures/sfx/metalbridge06_bounce
{
	surfaceparm nodamage
	q3map_lightimage textures/sfx/jumppadsmall.tga
	q3map_surfacelight 400
	{
		map textures/sfx/metalbridge06_bounce.tga
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map textures/sfx/bouncepad01b_layer1.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .5 .5 0 1.5
	}
	{
		clampmap textures/sfx/jumppadsmall.tga
		blendfunc gl_one gl_one
		tcmod stretch sin 1.2 .8 0 1.5
		rgbgen wave square .5 .5 .25 1.5
	}
}

textures/sfx/x_conduit
{
	q3map_lightimage textures/sfx/x_conduit.tga
	surfaceparm nomarks
	q3map_surfacelight 100
	light 1
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/sfx/x_conduit.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		animmap 10 textures/sfx/x_conduit2.tga textures/sfx/x_conduit3.tga
		blendfunc gl_one gl_one
		rgbgen wave inversesawtooth 0 1 0 10
	}
	{
		map textures/sfx/x_conduit2.tga
		blendfunc gl_one gl_one
		tcmod scale -1 1
		rgbgen wave sin .5 0.5 0 7
	}
	{
		map textures/sfx/x_conduit3.tga
		blendfunc gl_one gl_one
		tcmod scale -1 1
		rgbgen wave triangle .2 1 0 9
	}
}

